/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "app icon badge shows"; ObjectID = "1em-hp-pzV"; */
"1em-hp-pzV.ibExternalAccessibilityDescription" = "l’icône du Dock affiche";

/* Class = "NSMenuItem"; title = "Today's Remaining Items"; ObjectID = "1R8-1S-sdC"; */
"1R8-1S-sdC.title" = "Les éléments restants pour aujourd'hui";

/* Class = "NSMenuItem"; title = "All Overdue Tasks"; ObjectID = "3EV-dU-EJh"; */
"3EV-dU-EJh.title" = "Toutes les tâches en retard";

/* Class = "NSMenuItem"; title = "New Event Invitations"; ObjectID = "7cR-I2-oEl"; */
"7cR-I2-oEl.title" = "Les nouvelles invitations à des événements";

/* Class = "NSMenuItem"; title = "New Event Invitations"; ObjectID = "87Q-yv-KZv"; */
"87Q-yv-KZv.title" = "Les nouvelles invitations à des événements";

/* Class = "NSMenuItem"; title = "All Overdue Tasks"; ObjectID = "267-6F-vgW"; */
"267-6F-vgW.title" = "Toutes les tâches en retard";

/* Class = "NSTabViewItem"; label = "Dark Mode"; ObjectID = "gaM-8b-xBR"; */
"gaM-8b-xBR.label" = "Mode sombre";

/* Class = "NSTabViewItem"; label = "Light Mode (Active)"; ObjectID = "Gci-Ex-19f"; */
"Gci-Ex-19f.label" = "Mode clair (Actif)";

/* Class = "NSButtonCell"; title = "Hide Fantastical in menu bar"; ObjectID = "GIZ-E7-4lM"; */
"GIZ-E7-4lM.title" = "Masquer Fantastical dans la barre des menus";

/* Class = "NSButtonCell"; title = "Use color menu bar icon"; ObjectID = "IrV-fH-gjB"; */
"IrV-fH-gjB.title" = "Icône en couleurs dans la barre de menus";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "menu bar icon shows"; ObjectID = "iz6-cy-HID"; */
"iz6-cy-HID.ibExternalAccessibilityDescription" = "l'icône de la barre de menu affiche";

/* Class = "NSMenuItem"; title = "Date & Weekday"; ObjectID = "JgB-VN-bmz"; */
"JgB-VN-bmz.title" = "La date du jour et le jour de la semaine";

/* Class = "NSMenuItem"; title = "Today's Remaining Events"; ObjectID = "KDa-hR-CvI"; */
"KDa-hR-CvI.title" = "Les événements restants pour aujourd'hui";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "KmV-Ai-3eS"; */
"KmV-Ai-3eS.title" = "Date";

/* Class = "NSButtonCell"; title = "Show upcoming item in menu bar"; ObjectID = "LhH-Nx-ZYz"; */
"LhH-Nx-ZYz.title" = "Afficher l’événement à venir dans la barre des menus";

/* Class = "NSTextFieldCell"; title = "Dock Icon"; ObjectID = "LmO-sZ-XDf"; */
"LmO-sZ-XDf.title" = "Icône du Dock";

/* Class = "NSMenuItem"; title = "Today's Due Tasks"; ObjectID = "nvm-kO-b2P"; */
"nvm-kO-b2P.title" = "Les rappels du jour";

/* Class = "NSTextFieldCell"; title = "App icon badge shows:"; ObjectID = "oaW-ZI-jdf"; */
"oaW-ZI-jdf.title" = "L’icône du Dock affiche :";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "use color menu bar icon"; ObjectID = "OrZ-Lx-x7G"; */
"OrZ-Lx-x7G.ibExternalAccessibilityDescription" = "icône en couleurs dans la barre de menus";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show a color icon in the menu bar"; ObjectID = "OrZ-Lx-x7G"; */
"OrZ-Lx-x7G.ibExternalAccessibilityHelp" = "affiche une icône colorée dans la barre de menus";

/* Class = "NSTextFieldCell"; title = "Menu bar icon shows:"; ObjectID = "qB1-7Q-qVg"; */
"qB1-7Q-qVg.title" = "L'icône de la barre de menu affiche :";

/* Class = "NSMenuItem"; title = "Today's Remaining Items"; ObjectID = "RhL-Aj-jpR"; */
"RhL-Aj-jpR.title" = "Les éléments restants pour aujourd'hui";

/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "Rkw-3n-7CH"; */
"Rkw-3n-7CH.title" = "Rien";

/* Class = "NSMenuItem"; title = "Today's Due Tasks"; ObjectID = "S1h-Kf-gjg"; */
"S1h-Kf-gjg.title" = "Les rappels du jour";

/* Class = "NSButtonCell"; title = "Automatically adjust app icon to system theme"; ObjectID = "s2k-Qs-N0O"; */
"s2k-Qs-N0O.title" = "Ajuster automatiquement l’icône de l’application\nau thème du système";

/* Class = "NSMenuItem"; title = "All Incomplete Tasks"; ObjectID = "t1v-y7-RjC"; */
"t1v-y7-RjC.title" = "Les rappels non terminés";

/* Class = "NSMenuItem"; title = "All Incomplete Tasks"; ObjectID = "Vcr-J8-R0z"; */
"Vcr-J8-R0z.title" = "Les rappels non terminés";

/* Class = "NSButtonCell"; title = "Dark"; ObjectID = "wEd-0w-e70"; */
"wEd-0w-e70.title" = "Sombre";

/* Class = "NSButtonCell"; title = "Hide date on app icon"; ObjectID = "wg4-IJ-DMQ"; */
"wg4-IJ-DMQ.title" = "Masquer la date sur l’icône de l’application";

/* Class = "NSMenuItem"; title = "Today's Remaining Events"; ObjectID = "WIl-8o-oJC"; */
"WIl-8o-oJC.title" = "Les événements restants pour aujourd'hui";

/* Class = "NSButtonCell"; title = "Light"; ObjectID = "wNe-eI-ayW"; */
"wNe-eI-ayW.title" = "Clair";

/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "wNk-ew-QDq"; */
"wNk-ew-QDq.title" = "Rien";

/* Class = "NSMenuItem"; title = "Date & Month"; ObjectID = "WzO-40-6ub"; */
"WzO-40-6ub.title" = "La date du jour et le mois";

/* Class = "NSMenuItem"; title = "Current Calendar Week"; ObjectID = "Xgg-yg-NRV"; */
"Xgg-yg-NRV.title" = "Numéro de la semaine en cours";

/* Class = "NSMenuItem"; title = "Current Calendar Week"; ObjectID = "YCx-C0-6xP"; */
"YCx-C0-6xP.title" = "Numéro de la semaine en cours";

/* Class = "NSButtonCell"; title = "Show upcoming conference call icon in menu bar"; ObjectID = "ZwO-P6-mSc"; */
"ZwO-P6-mSc.title" = "Afficher la téléconférence à venir dans la barre des menus";

